BODY{margin:0px; padding:0px; font-size:13px;font-family:arial;color:#ffffff; background-image:url(../images/body-bg.jpg); 
background-repeat:repeat-x;background-color:#302f2a;
}
#page{
width: 100%;
}
.outer
{width:943px;text-align:left; margin:0 auto;border-radius: 25px; 
-moz-border-radius: 25px; 
-webkit-border-radius: 25px; 
}

#outer2
{width:923px;text-align:left; background-color:#595758; margin:0 auto; border-bottom:5px solid #ffcc00;    
border-radius: 0px 0px 25px 25px; 
-moz-border-radius: 0px 0px 25px 25px; 
-webkit-border-radius: 0px 0px 25px 25px;
}

.gap
{height:10px; font-size:1px; }

#logo-bg
{width:320px; height:220px; float:left; padding-left:20px;}

#business
{width:603px; height:220px; float:left; background-image:url(../images/cars-rental.jpg); background-repeat:no-repeat;}

h1
{font-size:45px; color:#ffffff; font-family:Geneva, Arial, Helvetica, sans-serif; letter-spacing:-1px;
text-align:center; top:57px; width:850px; color:#ffffff; font-weight:bold; margin:0 auto 0 auto;  
border-top:solid #ffffff 1px; border-bottom:solid #ffffff 1px;}
h2
{ font-size:16px;font-weight:bold; color:#ffffff; padding-left:15px; height:35px; line-height:40px; display:inline;}
h3
{font-family:tahoma; color:#fff000; height:25px; line-height:25px; font-weight:bold; font-size:11px; padding-left:6px; 
padding-right:6px; background-color:#993300;display:table-cell;}
h4
{font-family:tahoma; color:#fff000; height:25px; line-height:25px; font-weight:bold; font-size:11px; padding-left:6px; 
padding-right:6px; background-color:#333333;}

.tag
{font-size:10px; text-transform:uppercase; color:#ffffff; padding-left:20px;padding-top:10px;}

#bg
{width:923px; height:41px; background-image:url(../images/topbg.gif); background-repeat:repeat-x; margin:0 auto;
 border-radius: 25px 25px 0px 0px; 
-moz-border-radius: 25px 25px 0px 0px; 
-webkit-border-radius: 25px 25px 0px 0px; 
border: 0px solid #800000;   
}
#botbg
{width:923px; height:41px; background-image:url(../images/topbg.gif); background-repeat:repeat-x; margin:0 auto;}

.toplinks
{width:120px; text-align:center; float:left; height:38px; line-height:38px; font-family:tahoma; font-size:11px; text-transform:uppercase; font-weight:bold;}

.toplinks a
{color:#000000; text-decoration:none;}

.toplinks a:hover
{color:#ff0000; text-decoration:none;}

.sap
{width:1px; float:left; height:38px; font-family:tahoma; font-size:11px; line-height:38px; color:#000000;}

#left-nav
{width:220px; float:left;  border-right:2px solid #222222; }

#content
{width:700px; float:left;}

#content img { width:150px; border:2px solid #cccccc; margin:10px; float:right;}

.stxt-bg
{background-color:#433D40;
border-radius: 25px;
    padding: 20px;     
}

.smaltext{font-family:tahoma; font-size:11px; text-align:justify; padding-left:6px; padding-right:6px;}

#left-nav img { width:200px; float:left;}

.stxt-left
{border-radius: 25px;
    padding: 20px;     
}

.smaltext{font-family:tahoma; font-size:11px; text-align:justify; padding-left:6px; padding-right:6px;}

.read-more
{font-family:tahoma; color:#e28210; font-weight:bold; font-size:11px; height:25px; line-height:25px; padding-right:6px; float:right;}

.read-more a
{color:#e28210; text-decoration:underline;}

.read-more a:hover
{color:#ffffff; text-decoration:none;}

#showcase
{width:200px; text-align:left;}

#main
{text-align:justify; padding:20px;}
{text-decoration:none;color:#B8D731; 
}

.footer
{width:120px; text-align:center; float:left; height:38px; line-height:38px; font-family:tahoma; font-size:11px; text-transform:uppercase; font-weight:bold;}

.footer a
{color:#888888; text-decoration:none;}

.footer a:hover
{color:#ffffff; text-decoration:none;}
a{color:#e28210; text-decoration:underline;}
a:hover{color:#A3C12D; text-decoration:none;}

.clear{clear:both;}

.credit{ line-height:35px; text-align:center;}